/**
 * Foundation Overrides                                    FOUNDATION OVERRIDES
 * ============================================================================
 */
body {
  background: #252830;
  color: #fefefe;
  font-weight: lighter;
}

label {
  color: #cfd2da;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: lighter;
}

[type='text']:focus, [type='password']:focus, [type='date']:focus, [type='datetime']:focus, [type='datetime-local']:focus, [type='month']:focus, [type='week']:focus, [type='email']:focus, [type='number']:focus, [type='search']:focus, [type='tel']:focus, [type='time']:focus, [type='url']:focus, [type='color']:focus,
textarea:focus {
  border: 1px solid #1997c6;
  box-shadow: 0 0 10px #1997c6;
}

.button {
  border-radius: 6px;
}

.menu a {
  color: #9198aa;
  font-size: 90%;
}

.menu a.button {
  color: white;
  font-size: 100%;
}

.vertical.menu a:hover,
.vertical.menu a:focus {
  color: #1997c6;
  border-left: 0.05rem solid #1997c6;
  padding-left: 0.95rem;
}

.top-bar {
   width: 100%;
}

.top-bar,
.top-bar ul {
  background-color: rgb(26, 28, 34);
}

.top-bar-left a:hover,
.top-bar-left a:focus {
  color: #1997c6;
  border-bottom: 0.05rem solid #1997c6;
}

.tooltip {
  max-width: 20rem;
}

.reveal {
  color: #0a0a0a;
}

/**
 * Custom rules                                                    CUSTOM RULES
 * ============================================================================
 */
hr.margin-top {
  margin-top: 3rem;
}

.content-container {
  padding-top: 1.5rem;
  min-height: 70vh;
}

.hidden {
  display: none;
}

.v-center {
  position:relative;
  top:50%; 
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
       -o-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
}

.record {
  padding: 1rem 1rem;
}

.record:hover {
  background: #1a1c22;
}

.record p {
  color: #767676;
  margin-top: 0.5rem;
}

.record .datebox {
  border-left: 1px solid #767676;
}

a .label {
  cursor: pointer;
}

.metabox {
  color: #767676;
  font-size: 90%;
  margin-top: 0.5rem;
}

.formset-card>.card-divider {
  padding: 0.5rem;
}

.formset-card>.card-divider button {
  margin-bottom: 0rem;
}

.formset-card>.card-divider h6 {
  margin: auto auto auto 0.5rem;
}

.formset-card>.card-section input,
.formset-card>.card-section select,
.formset-card>.card-section .slider,
.formset-card>.card-section .button-group {
  margin-bottom: 0rem;
}

.formset-card>.card-section .switch {
  margin-top: 0.5rem;
  margin-bottom: 0rem;
}

.error.callout {
  margin-bottom: 0rem;
}


#footer {
  background: #1a1c22;
  color: #767676;
  font-size: 90%;
  margin-top: 8rem;
  padding-top: 0.75rem;
  padding-bottom: 1rem;
}

#welcome-banner {
  padding-top: 60px;
  padding-bottom: 60px;
  margin-bottom: 30px;
  background-color: #1997c6;
  background-image: linear-gradient(to bottom, #106382, #1997c6);
}

#welcome-banner img {
  width: 100%;}

a#menu-home {
  color: white;
  font-size: 125%;
}

a#menu-home:hover {
  border: 0;
  padding-bottom: 0.7rem;
}

#login-or {
  margin-bottom: 2rem;
}


/**
 * Image Hover Overlay                                      IMAGE HOVER OVERLAY
 * ============================================================================
 */
.image-hover-wrapper {
  position: relative; }
.image-hover-wrapper button {
  display: inline-block;
  margin: 0;
  padding: 0;
  position: relative; }
.image-hover-wrapper button img {
  float: left;
  overflow: hidden;
  width: 100%; }
.image-hover-wrapper button .image-hover-wrapper-reveal {
  background-color: rgba(0, 0, 0, 0.5);
  color: #fefefe;
  display: inline;
  height: 100%;
  margin-left: -100%;
  opacity: 0;
  position: absolute;
  width: 100%;
  z-index: 2;
  transition: all 250ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
  transition-delay: 0.1s; }
.image-hover-wrapper button .image-hover-wrapper-reveal:hover {
  opacity: 1;
  transition: all 250ms cubic-bezier(0.68, -0.55, 0.265, 1.55); }
.image-hover-wrapper button .image-hover-wrapper-reveal:hover p {
  opacity: 1;
  -webkit-transform: translateY(-200%);
      -ms-transform: translateY(-200%);
          transform: translateY(-200%);
  transition: all 250ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
  transition-delay: 0.1s; }
.image-hover-wrapper button .image-hover-wrapper-reveal p {
  bottom: 0;
  display: block;
  opacity: 0;
  position: absolute;
  text-align: center;
  width: 100%;
  transition: all 250ms cubic-bezier(0.68, -0.55, 0.265, 1.55); }


/**
 * Sidelines                                                          SIDELINES
 * ============================================================================
 */
.sidelines {
  display: block;
  text-align: center;
  overflow: hidden;
  white-space: nowrap;
  margin-top: 1rem;}
.sidelines span {
  display: inline-block;
  position: relative;
  padding-left: 0.5em;
  padding-right: 0.5em;
  color: #6b6b6b; }
.sidelines span:before, .sidelines span:after {
  content: '';
  position: absolute;
  height: 100%;
  width: 9999px;
  top: 50%;
  border-top-style: solid;
  border-top-width: 1px;
  border-color: #6b6b6b; }
.sidelines span:before {
  right: 100%; }
.sidelines span:after {
  left: 100%; }
